section.content{
    padding-top: 80px;
}
.home section.content{
    padding-top: 0px;
}

.footername{
    font-weight: bold;
}
.address-1 hr {
    border: none;
    border-top: 1px solid #3f3932;
}
.h-top .fright form input {
    width: 195px;
}
.b-address span {
    min-width: 60px;
}
.h-top .fright form button {
    display: block;
    position: absolute;
    width: 18px;
    right: 14px;
    top: 3px;
    background: #4c443c;
    cursor: pointer;
    border: none;
}
.h-top .fright form button i {
    font-size: 18px;
    line-height: 30px;
    color: #a89e90;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.h-bot {
    background-image: none;
}
.img-circle i.fa {
    vertical-align: middle;
    font-size: 70px;
}
.content {
    padding-bottom: 0px;
}
header {
    background: #fff;
    border-top: 6px solid #fff;
    min-height: 136px;
    border-bottom: solid 1px #222;
}
header h1 {
    height: 97px;
}
header h1 a.logo {
    height: auto;
    /*width: 210px;*/
}
header h1 a.logo img {
    height: auto;
    width: 100%;
}
.sf-menu > li + li:after, .sf-menu > li{
    padding-top: 15px;
}

.h-top .fright form {
    margin-top: 35px;
}
nav {
    margin-top: 29px;
}
.sf-menu > li > a {
    color: #222;
}
.sf-menu > li > a:hover {
    color: #f8941d;
}
.h-top .fright form input {
    border: 1px solid #222;
    background: #fff;
    color: #222;
}
.h-top .fright form button {
    background: #fff;
}
.h-top .fright form button i{
    color: #222;
}
.search-wrapper{
    margin-bottom: 15px;
}
.search-wrapper .read-more{
    display: inline-block;
    font-weight: bold;
    padding-top: 10px;
}
.website{
    padding-left: 30px;
}

.wpcf7-form {
    position: relative;
    margin-top: 4px;
}
.wpcf7-form label {
    display: inline-block;
    position: relative;
    min-height: 42px;
    width: 100%;
    margin-bottom: 10px;
}
.wpcf7-form  label input {
    height: 32px;
    padding: 6px 7px 6px 9px;
    outline: none;
    width: 100%;
}
.wpcf7-form textarea {
    height: 343px;
    overflow: auto;
    width: 100%;
    padding: 6px 7px 6px 9px;
    margin: 0px;
    resize: none;
}
.address dd{
    margin-bottom: 8px;
}
.wpcf7-submit{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    transition: all 0.4s ease;
    background: #4c443c;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 30px;
    height: 32px;
    padding: 0 18px;
    margin-top: 22px;
    font-weight: bold;
    font-family: 'Asap', sans-serif;   
    margin-top: 26px;
    margin-right: 17px;
    border: none;
}
.wpcf7-submit:hover{
    background: #f8941d;
    text-decoration: none;    
}
.page-id-19 .grid_4{
    color: #9d968f;
    margin-bottom: 22px;
}
.content-wrapper{
    padding-bottom: 20px;
}
.content-wrapper h2{
    /*padding-bottom: 28px;*/
}
.bg-1.materials-gallery{
    padding: 40px 0 20px;
}
.page-id-9 .box-3{
    margin-bottom: 28px;
}

.pageCopy ul { 
    list-style-type: disc; 
    list-style-position: inside; 
}
.pageCopy ol { 
    list-style-type: decimal; 
    list-style-position: inside; 
}
.pageCopy ul ul, .pageCopy ol ul { 
    list-style-type: circle; 
    list-style-position: inside; 
    margin-left: 15px; 
}
.pageCopy ol ol, .pageCopy ul ol { 
    list-style-type: lower-latin; 
    list-style-position: inside; 
    margin-left: 15px; 
}
.list p{
    margin-top: 15px;
}
.list p strong, p strong{
    font-weight: bold;
}
.list li:after {
  position: absolute;
  /*content: "\f055";*/
  content: "\f111";
}
.rhHeading{
    color: #00aef0; 
}
.page-template-template-materials .thumbbox{
    margin-bottom: 22px;
    width: 225px;
}




.top {
    padding-bottom: 0;
}
.copyWrapper {
    padding-bottom: 100px;
    width: 70%;
    position: absolute;
    padding-top: 120px;
    margin-left: 15%;
    text-align: center;
}

#slider1 {
    width: 100%;
    max-height: 620px;
    margin: 0 auto;
    /*border: 7px solid rgba(0, 0, 0, .35);*/
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .1);
    /*border-radius: 5px;*/
}

#slider1 h3
, #slider1 h4
, #slider1 h5
, #slider1 p {
    margin: 0;
    padding: 5px 10px;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.3);
    position: relative;
    left: 5%;
    z-index: 1;
}
#slider1 p {
    background: transparent;
}
#slider1 h3.title-1{
    font-size: 60px;
    line-height: 72px;
    font-family: 'Asap', sans-serif;
    color: #fff;
    font-weight: bold;
}
.indicator{display: none !important;}


.list_carousel li.box-3{
    max-width: 500px;
}
/* responsive rules */
@media (max-width: 780px) {

    #slider1 {
        width: 100%;
        height: auto; /* reset slider height to automatically fix with the first image height. */
        border: none;
        margin-top: 0;
        border-radius: 0;
    }
    #slider1 h3.title-1{
        font-size: 30px;
        line-height: 35px;
    }
    .copyWrapper {
        width: 90%;
        padding-top: 70px;
        margin-left: 5%;
    }

}

/* responsive rules */
@media (max-width: 610px) {
    #slider1 {
        width: 100%;
        height: auto; /* reset slider height to automatically fix with the first image height. */
        border: none;
        margin-top: 0;
        border-radius: 0;
    }
    #slider1 h3.title-1{
        font-size: 12px;
        line-height: 20px;
    }
    .copyWrapper {
        width: 95%;
        padding-top: 30px;
        margin-left: 2.5%;
    }
    .btn-1 {
        font-size: 16px;
        line-height: 30px;
        height: 30px;
        padding: 0 36px;
        margin-top: 18px;
    }

}
.dropcap-item h3{
    margin-bottom: 0px;
    padding-bottom: 5px;
}

p{
    font: 16px/22px Arial, sans-serif;
    font-family: 'Lato', sans-serif;
    color: #675e52;
    margin: 4px 0 10px;
}
dt, dd{
    font: 16px/22px Arial, sans-serif;
    font-family: 'Lato', sans-serif;
    color: #675e52;
    
}

h1 {
  font-size: 60px;
  line-height: 72px;
  font-family: 'Asap', sans-serif;
  color: #4c443c;
  font-weight: bold;
}
h2 {
    font-family: 'Asap', sans-serif;
    font-size: 33px;
    color: #4c443c;
    line-height: 31px;
    font-weight: bold;
    display: block;
    text-transform: none;
    padding-top: 3px;
    margin-bottom: 40px;
    margin-top: 26px
}
h3 {
  color: #4c443c;
  font-family: 'Asap', sans-serif;
  font-size: 22px;
  line-height: 25px;
  font-weight: bold;
  padding-bottom: 11px;
  margin-bottom: 28px;
}
h4 {
  font-family: 'Asap', sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #f0eddf;
  font-weight: 900;
  color: #4c443c;
  padding-bottom: 11px;
  margin-bottom: 26px;
}
h5 {
  font-family: 'Asap', sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: 900;
  color: #4c443c;
  padding-bottom: 11px;
}
h6 {
  font-family: 'Asap', sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #4c443c;
  padding-bottom: 11px;
}
@media (max-width:992px) and (min-width:768px) {

    .grid_12 {
        width: 100%;
    }
}
.text-center{text-align: center;}
.safetyWrapper{border-top: 1px solid #222;margin-top: 60px;}
.safety{
    padding: 60px 0 0 0;
}